Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001302TestLinkInstallerpublic2008-01-17 17:302008-11-07 19:47
Reporterfman 
Assigned Tofman 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Fixed in Version1.8 Beta 2 
Summary0001302: REQUEST - Migration from 1.7.x to 1.8.0 - Test Case Prefix Issue
DescriptionTC prefix is now mandatory.
What kind of prefix is used on update from 1.7 to 1.8 ?

TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
(0002976)
fman (administrator)
2008-01-17 17:33

Solution 1:
create automatically one tc prefixand say users, hey! please choose a better one.

Solution 2.
sing first 16 chars of testproject name.
ideas accepted

- Issue History
Date Modified Username Field Change
2008-01-17 17:30 fman New Issue
2008-01-17 17:30 fman Status new => assigned
2008-01-17 17:30 fman Assigned To => fman
2008-01-17 17:33 fman Note Added: 0002976
2008-05-24 20:29 fman Status assigned => resolved
2008-05-24 20:29 fman Fixed in Version => 1.8 Beta 2
2008-05-24 20:29 fman Resolution open => fixed
2008-11-07 19:47 mhavlat Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker